/* ====== FONTS ====== */
@import url('https://cdn.jsdelivr.net/npm/helvatica-neue-lt@1.0.1/index.min.css');

:root {
  --clr--dark--blue: 30, 73, 145; /* #1E4991 */
  --clr--light--blue: 66, 148, 221; /* #4294DD */
  --clr--shaded--blue: 204, 245, 255; /* #CCF5FF */
  --clr--grey: 230, 230, 230; /* #E6E6E6 */
  --clr--black: 0, 0, 0; /* #000000 */
  --clr--white: 255, 255, 255; /* #ffffff */

  --fnt--helvetica--neue: "Helvetica Neue", sans-serif;;
}

/* ====== SCROLL ====== */
::-webkit-scrollbar {
  width: 0.5em;
  height: 0.5em;
}

::-webkit-scrollbar-track {
  background: rgb(var(--clr--white));
  box-shadow: inset 1px 1px 2px rgba(var(--clr--black), 0.2);
}

::-webkit-scrollbar-thumb {
  background: rgb(var(--clr--dark--blue));
  background: linear-gradient(0deg, rgba(var(--clr--dark--blue), 1) 0%, rgba(var(--clr--light--blue), 1) 50%, rgba(var(--clr--dark--blue), 1) 100%);
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
}

html,
body {
  color: rgb(var(--clr--dark--blue));
  font-size: clamp(16px, 1vw, 22px);
  font-weight: 400;
  font-family: var(--fnt--helvetica--neue);
  line-height: 1.2;
  background: rgb(var(--clr--white));
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* overflow-x: hidden; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 5px 0;
  line-height: 1.3;
  font-weight: 700;
  border-bottom: 0;
}

h1 {
  font-size: clamp(32px, 3vw, 82px);
}

h2 {
  font-size: clamp(21px, 1.8vw, 36px);
}

h3 {
  font-size: clamp(18px, 1.2vw, 36px);
}

h4 {
  font-size: clamp(18px, 1.1vw, 27px);
}

h5 {
  font-size: clamp(17px, 0.9vw, 23px);
}

h6 {
  line-height: 1.3;
}

p {
  font-size: clamp(15px, 1.1vw, 23px);
  line-height: 1.3;
}

/* p:nth-last-of-type(1) {
  margin-bottom: 0;
} */

p:has(+ ul),
p:has(+ ol) {
  margin-bottom: .6rem !important;
}

ul, ol {
  font-size: clamp(15px, 1.1vw, 23px);
  line-height: 1.4;
  padding-left: 50px;
}

.small,
small {
  display: inline-block;
  font-weight: 400;
  line-height: 1.2;
  font-size: 16px !important;
}

a {
  color: currentColor;
}

.desktop {
  display: inline-block !important;
}

.mobile {
  display: none !important;
}

.hidden {
  display: none;
}

img {
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  max-width: 100%;
  position: relative;
}

img::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(235, 235, 235);
  border: 2px dashed rgb(173, 173, 173);
}

section {
  position: relative;
  overflow-x: hidden;
}

.section-row {
  padding-block: clamp(40px, 3vw, 92px);
  position: relative;
}

.titles {
  margin-bottom: 1.75rem;
}

.titles > h1,
.titles > h2 {
  color: rgb(var(--clr--dark--blue));
  font-size: clamp(24px, 2.8vw, 52px);
  font-weight: 700;
  line-height: 1.1;
  /* text-align: center; */
}

.titles__highlighter {
  color: rgb(var(--clr--light--blue));
  font-style: italic;
}

.titles__sub-heading {
  color: rgb(var(--clr--dark--blue));
  font-size: clamp(16px, 1.3vw, 36px);
  text-transform: unset;
  margin: 10px auto 0;
}

.title-header {
  text-align: center;
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
}

.sub-heading > h3 {
  font-size: clamp(23px, 1.8vw, 36px);
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
}

.fw100 {
  font-weight: 100;
}

.fw300 {
  font-weight: 300;
}

.fw400 {
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.fw700,
strong {
  font-weight: 700;
}

.fw900 {
  font-weight: 900;
}

.ls {
  letter-spacing: 1.5px;
}

.italic {
  font-style: italic;
}

.fnt--helvetica--neue {
  font-family: var(--fnt--helvetica--neue);
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

/* ====== COLORS ====== */
.clr--dark--blue {
  color: rgb(var(--clr--dark--blue)) !important;
}

.clr--light--blue {
  color: rgb(var(--clr--light--blue)) !important;
}

.clr--shaded--blue {
  color: rgb(var(--clr--shaded--blue)) !important;
}

.clr--grey {
  color: rgb(var(--clr--grey)) !important;
}

.clr--black {
  color: rgb(var(--clr--black)) !important;
}

.clr--white {
  color: rgb(var(--clr--white)) !important;
}

.bgclr--dark--blue {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--dark--blue));
}

.bgclr--light--blue {
  color: rgb(var(--clr--black));
  background-color: rgb(var(--clr--light--blue));
}

.bgclr--shaded--blue {
  color: rgb(var(--clr--black));
  background-color: rgb(var(--clr--shaded--blue));
}

.bgclr--grey {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--grey));
}

.bgclr--black {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--black));
}

.bgclr--white {
  color: rgb(var(--clr--black));
  background-color: rgb(var(--clr--white));
}

/* Input Fields */
.form-control {
  color: rgb(var(--clr--black));
  font-size: clamp(15px, 1.2vw, 19px);
  font-weight: 400;
  line-height: 1.3;
  min-height: 30px;
  padding: 10px;
  background-color: rgb(229, 229, 229);
  border: 1px solid rgb(229, 229, 229);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

textarea.form-control {
  min-height: 375px;
  padding: 15px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.form-control:disabled {
  background-color: rgb(var(--clr--white), .2);
  opacity: .6;
}

.form-control:focus {
  color: rgb(var(--clr--black));
  background-color: rgb(var(--clr--white));
  border: 1px solid rgb(var(--clr--dark--blue));
  outline: 0;
  box-shadow: none;
  transition: ease-in .3s;
  -webkit-transition: ease-in .3s;
  -moz-transition: ease-in .3s;
  -ms-transition: ease-in .3s;
  -o-transition: ease-in .3s;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 2px solid rgb(var(--clr--dark--blue));
  -webkit-text-fill-color: var(--clr--black);
  box-shadow: 0 0 0px 1000px rgba(var(--clr--black), 0.1) inset;
  -webkit-box-shadow: 0 0 0px 1000px rgba(var(--clr--black), 0.1) inset;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  -moz-transition: background-color 5000s ease-in-out 0s;
  -ms-transition: background-color 5000s ease-in-out 0s;
  -o-transition: background-color 5000s ease-in-out 0s;
}

.invalid-feedback {
  color: rgb(var(--clr--white));
  font-size: 15px;
  font-weight: 500;
  background-color: rgb(220, 53, 69);
  padding: 5px 10px;
}

/* ====== BUTTONS ====== */
.btn {
  font-size: 18px;
  color: rgb(var(--clr--white));
  line-height: 1.1;
  transition: ease-in .4s;
  -webkit-transition: ease-in .4s;
  -moz-transition: ease-in .4s;
  -ms-transition: ease-in .4s;
  -o-transition: ease-in .4s;
  width: fit-content;
  min-width: 200px;
  padding: 17px 30px !important;
  margin: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.btn * {
  transition: ease-in .4s;
  -webkit-transition: ease-in .4s;
  -moz-transition: ease-in .4s;
  -ms-transition: ease-in .4s;
  -o-transition: ease-in .4s;
}

.btn img {
  width: 25px;
}

.btn:hover,
a:hover {
  text-decoration: none;
}

.btn-large {
  font-size: clamp(21px, 1.3vw, 36px);
  padding: 17px 60px !important;
  position: relative;
  z-index: 9;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.primary--btn {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--dark--blue));
  border: 2px solid rgb(var(--clr--dark--blue));
}

.primary--btn:hover,
.primary--btn:active,
.primary--btn:focus-visible {
  color: rgb(var(--clr--white)) !important;
  background-color: rgb(var(--clr--light--blue)) !important;
  border: 2px solid rgb(var(--clr--light--blue)) !important;
}

.primary--btn.disabled {
  background-color: rgba(var(--clr--light--blue), 0.6);
  border-color: rgba(var(--clr--light--blue), 0.6);
  cursor: not-allowed;
  color: rgb(var(--clr--white));
}



/* OWL CAROUSEL */
.owl-loaded {
  width: 100%;
  position: relative;
}

.owl-stage {
  display: flex;
}

.owl-item {
  padding: 0;
  vertical-align: top;
  display: flex;
  justify-content: center;
}

.owl-nav {
  width: 100%;
  height: 50px;
  margin-top: 15px;
  display: flex;
  gap: 10px;
}

.owl-nav button.owl-prev,
.owl-nav button.owl-next {
  font-size: 36px;
  color: rgb(var(--clr--black));
  font-weight: 700;
  background-color: transparent;
  padding: 0;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
}

.owl-nav button.owl-prev:hover,
.owl-nav button.owl-next:hover {
  color: rgb(var(--clr--meteor));
}

.owl-dots {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
}

.owl-dots button.owl-dot {
  width: 15px;
  aspect-ratio: 1 / 1;
  background: rgb(var(--clr--white));
  border: 3px solid rgb(var(--clr--white));
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.owl-dots button.owl-dot.active {
  background: rgba(var(--clr--white), .3);
}

.owl-loaded .disabled {
  display: none;
}

/* Grid laout */
.grid-two,
.grid-three,
.grid-four,
.grid-five {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.grid-two > * {
  width: calc((100% / 2) - 13px);
}

.grid-three > * {
  width: calc((100% / 3) - 17px);
}

.grid-four > * {
  width: calc((100% / 4) - 19px);
}

.grid-five > * {
  width: calc((100% / 5) - 20px);
}

.grid-two > *:last-child,
.grid-three > *:last-child,
.grid-four > *:last-child,
.grid-five > *:last-child {
  flex-grow: 1;
}

/* ====== HEADER ====== */
.header {
  width: 100%;
  background-color: rgb(var(--clr--white));
  padding: 10px 0;
  box-shadow: 0 3px 6px rgba(var(--clr--black), 0.05);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.header__fixed-header {
  background-color: rgb(var(--clr--white));
  padding-block: 2px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
}

.header__logo {
  max-width: 200px;
  padding: 0;
  line-height: 1;
  position: relative;
  transition: all 0.9s ease;
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
}

.header__fixed-header .header__logo {
  max-width: 150px;
  padding: 0;
  transition: all 0.9s ease;
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
}

.header__logo img {
  width: 100%;
  height: auto;
  position: relative;
}

/* ====== NAVIGATION ====== */
.header__navbar_collapse {
  justify-content: flex-end;
}

.header__navbar {
  justify-content: space-between;
  align-items: center;
}

.header__navbar--container {
  display: flex;
}

ul#header__navbar_menu,
ul#header__navbar_button {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header__navbar_collapse.collapsing {
  height: unset !important;
}

.menu-item {
  padding: 0;
  background: transparent;
  position: relative;
}

.menu-item a {
  color: rgb(var(--clr--dark--blue));
  font-family: var(--fnt--calibri);
  font-size: clamp(16px, 1.2vw, 20px);
  line-height: 1;
  /* text-align: center; */
  text-decoration: none;
  padding: 10px 15px;
  display: block;
}

li.home-page a {
  background: url("/wp-content/uploads/2026/02/home-icon.svg") no-repeat 10px 5px / 20px;
  padding-left: 35px;
}

li.home-page:hover a,
li.home-page.current-menu-item a {
  background: rgb(var(--clr--dark--blue)) url("/wp-content/uploads/2026/02/home-icon-white.svg") no-repeat 10px 5px / 20px;
}

.menu-item.menu-item-has-children a {
  padding: 10px 35px 10px 20px;
  position: relative;
}

.menu-item.menu-item-has-children > a::after {
  content: "";
  width: 12px;
  height: 12px;
  background: url("/wp-content/uploads/2026/02/sub-menu-icon.svg") no-repeat 0 0 / contain;
  position: absolute;
  right: 15px;
  top: 14px;
}

.menu-item.current-menu-parent > a,
.menu-item.current-menu-item > a,
.menu-item:hover > a {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--dark--blue));
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.menu-item.current-menu-parent > a::after,
.menu-item.current-menu-item.menu-item-has-children > a::after,
.menu-item.menu-item-has-children:hover > a::after {
  background: url("/wp-content/uploads/2026/02/sub-menu-icon-white.svg") no-repeat 0 0 / contain;
}

li.menu-item ul.sub-menu {
  width: 190px;
  padding: 0 !important;
  margin: 0;
  list-style: none;
  background: rgb(var(--clr--white));
  border: 1px solid rgb(var(--clr--dark--blue));
  position: absolute;
  z-index: 9;
  display: none;
  box-shadow: 0 2px 10px rgba(var(--clr--black), 0.2);
  overflow: hidden !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

li.menu-item:hover ul.sub-menu {
  display: block;
}

li.menu-item ul.sub-menu li a {
  color: rgb(var(--clr--dark--blue)) !important;
  font-size: 16px !important;
  font-weight: 500;
  line-height: 1.2;
  text-underline-offset: 30px;
  -webkit-text-stroke-width: 0;
  -webkit-text-stroke-color: transparent;
  text-decoration: none;
  background: transparent !important;
  width: unset !important;
  padding: 5px 15px !important;
  display: block;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
}

li.menu-item ul.sub-menu li.current-menu-item a,
li.menu-item ul.sub-menu li a:hover {
  color: rgb(var(--clr--white)) !important;
  background-color: rgb(var(--clr--dark--blue)) !important;
  outline: 1px solid rgb(var(--clr--dark--blue));
}

.nav-btn a {
  color: rgb(var(--clr--white)) !important;
  text-decoration: none;
  background-color: rgb(var(--clr--dark--blue));
  padding: 12px 35px !important;
  margin-left: 15px;
  border: 2px solid rgb(var(--clr--dark--blue));
  text-decoration: none !important;
  transition: ease-in .4s;
  -webkit-transition: ease-in .4s;
  -moz-transition: ease-in .4s;
  -ms-transition: ease-in .4s;
  -o-transition: ease-in .4s;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.nav-btn a:hover {
  color: rgb(var(--clr--white)) !important;
  background-color: rgb(var(--clr--light--blue));
  border: 2px solid rgb(var(--clr--light--blue));
  text-decoration: none !important;
}

.header__navbar_toggler {
  padding: 5px 10px;
  border: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.header__navbar_toggler:focus {
  box-shadow: unset;
}

.header__navbar_icon {
  background-color: rgb(var(--clr--dark--blue));
  width: 32px;
  height: 3px;
  margin: 4px 0;
  display: block;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.header__navbar .header__navbar_toggler[aria-expanded="true"] .header__navbar_icon:nth-of-type(1),
button.header__navbar_toggler.button-toggled .header__navbar_icon:nth-of-type(1) {
  transform: rotate(45deg) translate(10px, 10px);
  -webkit-transform: rotate(45deg) translate(10px, 10px);
  -moz-transform: rotate(45deg) translate(10px, 10px);
  -ms-transform: rotate(45deg) translate(10px, 10px);
  -o-transform: rotate(45deg) translate(10px, 10px);
}

.header__navbar .header__navbar_toggler[aria-expanded="true"] .header__navbar_icon:nth-of-type(2),
button.header__navbar_toggler.button-toggled .header__navbar_icon:nth-of-type(2) {
  opacity: 0;
}

.header__navbar .header__navbar_toggler[aria-expanded="true"] .header__navbar_icon:nth-of-type(3),
button.header__navbar_toggler.button-toggled .header__navbar_icon:nth-of-type(3) {
  transform: rotate(-45deg) translate(5px, -6px);
  -webkit-transform: rotate(-45deg) translate(5px, -6px);
  -moz-transform: rotate(-45deg) translate(5px, -6px);
  -ms-transform: rotate(-45deg) translate(5px, -6px);
  -o-transform: rotate(-45deg) translate(5px, -6px);
}

.header__navbar .header__navbar_toggler.collapsed .header__navbar_icon {
  opacity: 1 !important;
  transform: rotate(0deg) translate(0px, 0px) !important;
  -webkit-transform: rotate(0deg) translate(0px, 0px) !important;
  -moz-transform: rotate(0deg) translate(0px, 0px) !important;
  -ms-transform: rotate(0deg) translate(0px, 0px) !important;
  -o-transform: rotate(0deg) translate(0px, 0px) !important;
}

.header__search {
  margin-left: 25px;
  position: relative;
  display: flex;
  align-items: center;
}

.header__search-icon {
  width: 40px;
  height: 40px;
  position: relative;
  display: inline-flex;
  align-items: center;
}

.header__search-icon img {
  position: absolute;
  transition: opacity 0.2s ease;
}

.icon-close {
  opacity: 0;
  pointer-events: none;
}

.header__search-icon.is-active .icon-search {
  opacity: 0;
}

.header__search-icon.is-active .icon-close {
  opacity: 1;
}

.header__search-box {
  position: absolute;
  right: 50px;
  top: -7px;
  opacity: 0;
  pointer-events: none;
  transform: translateX(10px);
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transition: 0.25s ease;
  -webkit-transition: 0.25s ease;
  -moz-transition: 0.25s ease;
  -ms-transition: 0.25s ease;
  -o-transition: 0.25s ease;
}

.header__search-box.is-active {
  opacity: 1;
  pointer-events: auto;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
}

.header__search-box input {
  width: 1000px;
  padding: 15px 14px;
  border: 1px solid rgb(var(--clr--dark--blue));
  border-radius: 6px;
  outline: none;
}

.header__search-button {
  border: 0;
  background: 0;
  position: absolute;
  top: 15px;
  right: 10px;
}

.gutter-top {
  padding-top: 150px;
}

/* Stronger Product Assurance */
.stronger-product-assurance {
  background-color: rgb(var(--clr--white));
}

.stronger-product-assurance__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
}

.stronger-product-assurance__wrapper_content {
  width: calc((100% * .5) - 20px);
}

.stronger-product-assurance__wrapper_heading {
  width: 100%;
}

.stronger-product-assurance__wrapper_title {
  font-size: clamp(32px, 2.9vw, 60px);
}

.stronger-product-assurance__wrapper_copy {
  width: 100%;
}

.stronger-product-assurance__wrapper_cta {
  width: calc((100% * .5) - 20px);
  margin: 0 auto;
}

.stronger-product-assurance__wrapper_cta-group {
  margin-top: 1.5rem;
  display: flex;
  /* justify-content: center; */
  gap: 20px;
}

.stronger-product-assurance__wrapper_view-work-button {
  background-color: rgb(var(--clr--light--blue));
  border-color: rgb(var(--clr--light--blue));
}

.stronger-product-assurance__wrapper_view-work-button:hover {
  background-color: rgb(var(--clr--dark--blue)) !important;
  border-color: rgb(var(--clr--dark--blue)) !important;
}

.stronger-product-assurance__wrapper_see-members-button {
  color: rgb(var(--clr--light--blue));
  background-color: rgb(var(--clr--shaded--blue));
  border-color: rgb(var(--clr--light--blue));
}

.stronger-product-assurance__wrapper_see-members-button:hover {
  background-color: rgb(var(--clr--dark--blue)) !important;
  border-color: rgb(var(--clr--dark--blue)) !important;
}

/* Why Product Assurance */
.why-product-assurance {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--dark--blue));
}

.why-product-assurance__wrapper_heading {
  color: rgb(var(--clr--white)) !important;
  margin-bottom: 3rem;
  display: flex;
  align-items: flex-start;
  gap: 25px;
}

.copy-wrapper {
  max-width: 900px;
}

/* Our Work */
.our-work__wrapper_learn-more-button {
  margin: 0 auto 3rem;
}

.our-work__wrapper_heading {
  text-align: center;
  margin-bottom: 3rem;
}

.our-work__wrapper_task-grid {
  display: flex;
  gap: 15px;
}

.our-work__wrapper_task-card {
  /* width: 50%; */
  padding: 30px;
  border: 2px solid rgb(var(--clr--dark--blue));
  display: flex;
  flex-direction: column;
}

.our-work__wrapper_task-card-header {
  color: rgb(var(--clr--light--blue));
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.our-work__wrapper_task-card-header img {
  width: 40px;
}

.our-work__wrapper_task-card-header_title {
  padding: 5px 10px;
}

.our-work__wrapper_task-card-header_badge {
  padding: 5px 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.our-work__wrapper_task-card-header_badge p {
  text-transform: capitalize;
  margin: 0;
}

.badge-submitted {
  background: rgb(var(--clr--shaded--blue));
}

.badge-published {
  color: rgb(51, 128, 63);
  background: rgb(226, 251, 232);
}

.our-work__wrapper_task-card-title {
  margin-block: 2rem;
}

.our-work__wrapper_task-card-body {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.our-work__wrapper_task-card-body p {
  flex-grow: 1;
}

.our-work__wrapper_task-card_btn-group {
  padding-top: 1.5rem;
  margin-top: 1.5rem;
  border-top: 2px solid rgb(var(--clr--dark--blue));
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.our-work__wrapper_task-card_btn-group a {
  font-size: 17px;
  color: rgb(var(--clr--dark--blue));
  background-color: rgb(var(--clr--shaded--blue));
  width: 100%;
  padding: 15px !important;
  border-color: rgb(var(--clr--shaded--blue));
  justify-content: center;
}

.our-work__wrapper_coming-soon {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--light--blue));
  padding: 40px 80px;
  margin-top: 3rem;
}

.our-work__wrapper_coming-soon_heading {
  font-size: clamp(23px, 1.7vw, 32px);
  margin-bottom: 1.5rem;
}

.our-work__wrapper_coming-soon p {
  font-size: clamp(18px, 1.5vw, 24px);
}

/* Inner Header */
.inner-header {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--dark--blue));
}

.inner-header__wrapper_icon {
  width: 100px;
  margin-top: 3rem;
  margin-bottom: 2rem;
}

.inner-header__wrapper_heading {
  color: rgb(var(--clr--white)) !important;
}

.inner-header__wrapper_copy-wrapper a {
  color: rgb(var(--clr--shaded--blue));
}

.inner-header__wrapper_contact-button {
  background-color: rgb(var(--clr--light--blue));
  margin-top: 2rem;
  border-color: rgb(var(--clr--light--blue));
}

.inner-header__wrapper_contact-button:hover {
  background-color: rgb(var(--clr--dark--blue)) !important;
  border-color: rgb(var(--clr--shaded--blue)) !important;
}

/* Coalition Members */
.coalition-members__wrapper_image {
  margin-top: 3rem;
  margin-bottom: 4rem;
}

.coalition-members__wrapper_card-wrapper {
  margin-top: 4rem;
  display: flex;
  gap: 50px;
}

.coalition-members__wrapper_card {
  width: 50%;
}

.coalition-members__wrapper_card-heading {
  font-size: clamp(27px, 2.4vw, 48px);
  font-weight: 700;
  line-height: 1.1;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 8px solid rgb(var(--clr--dark--blue));
  display: flex;
  gap: 25px;
}

.coalition-members__wrapper_card:nth-of-type(even) .coalition-members__wrapper_card-heading {
  border-bottom: 8px solid rgb(var(--clr--light--blue));
}

.coalition-members__wrapper_card-list-w-border {
  padding-bottom: 2rem;
  border-bottom: 1px solid rgb(var(--clr--dark--blue));
}

.coalition-members__wrapper_card-list-w-border li {
  padding-bottom: .75rem;
}

.coalition-members__wrapper_card-sub-heading {
  margin-top: 2.5rem;
  margin-bottom: 1rem;
}

.coalition-members__wrapper_card-cta-button {
  margin-top: 2rem;
}

/* Evidence of Suitability */
.evidence-of-suitability {
  background-color: rgb(var(--clr--shaded--blue));
}

/* Copy Area */
.copy-area__image {
  margin-bottom: 2.5rem;
}

.copy-area__wrapper {
  padding-inline: 3rem;
}

.copy-area__wrapper_heading {
  margin-block: 20px;
}

.copy-area__wrapper_heading:nth-of-type(1) {
  margin-top: 0;
}

.copy-area__wrapper a {
  color: rgb(var(--clr--light--blue));
}

.copy-area__wrapper_image {
  margin-block: 2.5rem;
}

.copy-area__wrapper_btn-group {
  margin-block: 3rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
}

.copy-area__wrapper_btn-group_button {
  font-size: clamp(16px, 1.1vw, 23px);
  color: rgb(var(--clr--white)) !important;
  width: calc((100% / 2) - 13px);
  padding: 25px !important;
}

.copy-area__wrapper_btn-group_button:hover {
  color: rgb(var(--clr--dark--blue)) !important;
  background-color: rgb(var(--clr--shaded--blue)) !important;
  border-color: rgb(var(--clr--shaded--blue)) !important;
}

/* Grid Cards */
.grid-cards__wrapper {
  gap: 0 !important;
}

.grid-cards__wrapper > * {
  width: calc(100% / 3);
}

.grid-cards__wrapper_card {
  text-align: center;
  padding: 40px;
  border: 1px solid rgb(var(--clr--dark--blue));
  transition: ease-in .3s;
  -webkit-transition: ease-in .3s;
  -moz-transition: ease-in .3s;
  -ms-transition: ease-in .3s;
  -o-transition: ease-in .3s;
}

.grid-cards__wrapper_card:last-child {
  flex-grow: 1;
}

.grid-cards__wrapper_card:hover {
  background-color: rgb(var(--clr--shaded--blue));
}

.grid-cards__wrapper_card-icon {
  width: 100px;
  height: 150px;
  margin-bottom: 25px;
}

.grid-cards__wrapper_card-heading {
  margin-bottom: 25px;
}

/* Building Product Information */
.building-product-information {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--light--blue));
}

.building-product-information__wrapper .copy-area__wrapper_image {
  background: rgb(var(--clr--white));
  width: 100%;
  display: block;
}

/* Copy / Image Area */
.copy-image-area + .copy-image-area {
  padding: 0;
}

.copy-image-area__wrapper {
  display: flex;
  gap: 50px;
}

.copy-image-area-right .copy-image-area__wrapper {
  flex-direction: row-reverse;
}

.copy-image-area__wrapper_copy-container {
  width: 60%;
  padding: 15px 60px 15px calc(50vw - 650px);
}

.copy-image-area-right .copy-image-area__wrapper_copy-container {
  padding: 15px calc(50vw - 650px) 15px 60px;
}

.square-titles {
  min-height: 90px;
  padding-left: 100px;
  margin-bottom: 45px;
  position: relative;
  display: flex;
  align-items: flex-end;
}

.square-titles:after {
  content: "";
  width: 80px;
  height: 80px;
  background-color: rgb(var(--clr--dark--blue));
  position: absolute;
  top: 0;
  left: 0;
}

.square-titles__heading {
  font-size: clamp(23px, 1.8vw, 36px) !important;
}

.copy-image-area__wrapper_image-container {
  width: 40%;
}

.copy-image-area__wrapper_image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.download-buttons {
  background-color: rgb(var(--clr--grey));
}

.download-buttons .copy-area__wrapper_btn-group_button:hover {
  color: rgb(var(--clr--white)) !important;
  background-color: rgb(var(--clr--light--blue)) !important;
  border-color: rgb(var(--clr--light--blue)) !important;
}

span.copy-area__wrapper_btn-group_button {
  text-align: center;
  font-size: clamp(16px, 1.1vw, 23px);
  color: rgb(var(--clr--white)) !important;
  width: calc((100% / 2) - 13px);
  padding: 25px !important;
  background-color: rgb(var(--clr--dark--blue));
  border: 2px solid rgb(var(--clr--dark--blue));
}

span.copy-area__wrapper_btn-group_button:hover {
  background-color: rgb(var(--clr--shaded--blue));
  border: 2px solid rgb(var(--clr--shaded--blue));
}

/* Key Points */
.key-points {
  background-color: rgb(var(--clr--light--blue));
}

.key-points .square-titles:after {
  background-color: rgb(var(--clr--white));
}

.key-points .square-titles__heading {
  color: rgb(var(--clr--white));
}

.key-points__wrapper_copy {
  background-color: rgb(var(--clr--white));
  padding: 3rem 4rem;
  margin-top: 4rem;
}

.key-points__wrapper_copy-item {
  margin-block: 2rem;
}

.key-points__wrapper_copy-item:last-child {
  margin-bottom: 0;
}

.key-points__wrapper_copy-item_heading {
  font-size: clamp(18px, 1.2vw, 27px);
  padding-left: 50px;
  margin: 0;
  position: relative;
}

.key-points__wrapper_copy-item_heading-count {
  color: rgb(var(--clr--white));
  font-size: 21px;
  font-weight: 400;
  background-color: rgb(var(--clr--dark--blue));
  width: 35px;
  height: 35px;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  position: absolute;
  top: -10px;
  left: 0;
}

.key-points__wrapper_copy-item p {
  padding-left: 50px;
}

.key-points__wrapper_copy-item ul,
.key-points__wrapper_copy-item ol {
  padding-left: 90px;
}

.key-points__wrapper_btn-group {
  margin-top: 4rem;
}

.key-points__wrapper_btn-group .copy-area__wrapper_btn-group_button {
  width: calc((100% / 2) - 13px);
}

.key-points__wrapper_btn-group .copy-area__wrapper_btn-group_button:hover {
  color: rgb(var(--clr--white)) !important;
  background-color: rgb(var(--clr--light--blue)) !important;
  border-color: rgb(var(--clr--light--blue)) !important;
}

/* Building Surveyors & Certifiers */
.download-buttons__wrapper p:has(+ ul),
.download-buttons__wrapper p:has(+ ol) {
  margin: 0 !important;
}

/* Traceability & Digitalisation */
.traceability-and-digitalisation__download-buttons {
  background-color: rgb(var(--clr--white));
  padding-top: 0;
}

/* National Traceability Pledge */
.key-points__national-traceability-pledge {
  background-color: rgb(var(--clr--dark--blue));
}

.key-points__national-traceability-pledge .key-points__wrapper_copy {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--light--blue));
  margin-block: 2rem;
}

/* Logo Carousel */
.logo-carousel__titles {
  text-align: center;
  margin-bottom: 4rem;
}

/* Case Studies */
.case-studies {
  background-color: rgb(var(--clr--light--blue));
}

.case-studies .square-titles:after {
  background-color: rgb(var(--clr--white));
}

.case-studies .square-titles__heading {
  color: rgb(var(--clr--white));
}

.case-studies__copy-wrapper {
  color: rgb(var(--clr--white));
  padding-inline: 100px;
}

.case-studies__copy-wrapper a {
  color: rgb(var(--clr--shaded--blue));
}

/* NBPC proposal for change */
.nbpc-proposal {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--light--blue));
}

.nbpc-proposal .copy-area__wrapper {
  padding: 0;
}

.nbpc-proposal__wrapper .nbpc-proposal__wrapper_content {
  color: rgb(var(--clr--dark--blue));
  background: rgb(var(--clr--white));
  width: 100%;
  padding: 2rem 4rem;
}

.nbpc-proposal__wrapper_content_heading {
  font-size: clamp(21px, 1.8vw, 36px) !important;
  position: relative;
}

.nbpc-proposal__wrapper_content_heading img {
  position: absolute;
  top: -10px;
  left: -60px;
}

.nbpc-proposal__wrapper .nbpc-proposal__wrapper_content ul,
.nbpc-proposal__wrapper .nbpc-proposal__wrapper_content ol {
  margin-block: 2rem;
}

.nbpc-proposal__wrapper .copy-area__wrapper_btn-group {
  margin-bottom: 0;
}

.evidence-of-suitability-copy__wrapper_copy-with-bg {
  color: rgb(var(--clr--white));
  background-color: rgb(var(--clr--light--blue));
  padding: 3rem 6rem;
  margin-block: 3rem;
  border-left: 10px solid rgb(var(--clr--dark--blue));
}

.evidence-of-suitability-copy__wrapper_copy-with-bg a {
  color: rgb(var(--clr--shaded--blue));
}

.evidence-of-suitability-copy__wrapper_copy-without-bg .evidence-of-suitability-copy__wrapper_heading {
  font-size: clamp(21px, 1.8vw, 36px) !important;
  padding-bottom: 1.5rem;
  border-bottom: 7px solid rgb(var(--clr--dark--blue));
}

.evidence-of-suitability-copy__wrapper_copy-with-bg ul,
.evidence-of-suitability-copy__wrapper_copy-with-bg ol,
.evidence-of-suitability-copy__wrapper_copy-without-bg ul,
.evidence-of-suitability-copy__wrapper_copy-without-bg ol {
  margin-block: 1.25rem;
}

/* Resources */
.resources__wrapper {
  column-count: 2;
  column-gap: 100px;
}

.resources__wrapper_card {
  break-inside: avoid;
  margin-bottom: 60px;
}

.resources__wrapper .square-titles {
  min-height: 70px;
  padding-left: 75px;
}

.resources__wrapper .square-titles:after {
  width: 60px;
  height: 60px;
}

.resources__wrapper_card_link-button {
  min-width: 150px;
  padding: 11px 30px !important;
}

/* Error 404 */
.error-message {
  padding-top: 150px;
  padding-bottom: 90px;
  display: flex;
  align-items: center;
}

.error-message__content {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.error-message__title {
  color: rgb(var(--clr--light--blue));
  font-size: clamp(60px, 7.5vw, 120px);
  font-weight: 900;
}

.error-message__back-button,.error-message__content p {
  font-size: 20px;
}

.error-message__back-button {
  font-weight: 700;
}

/* Footer */
.footer {
  padding-top: 3rem;
  padding-bottom: 1rem;
}

.footer__wrapper_contact-details {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}

.footer__wrapper_contact-details-wrapper {
  width: calc(100% - 480px);
  padding-right: 150px;
}

.footer__wrapper_contact-details-logo {
  width: 300px;
}

.footer__wrapper_contact-details-wrapper_heading {
  color: rgb(var(--clr--dark--blue));
  font-size: 32px;
  margin-bottom: 40px;
}

.footer__wrapper_contact-details p {
  color: rgb(var(--clr--dark--blue));
  font-size: 20px;
  margin-top: 25px;
}

.footer__wrapper_contact-details-email {
  display: inline-block;
  position: relative;
}

.footer__wrapper_contact-details-wrapper_social-grid {
  list-style: none;
  padding: 0;
  margin-top: 20px;
  display: flex;
  gap: 15px;
}

.footer__wrapper_contact-details-wrapper_social-icon a {
  color: rgb(var(--clr--dark--blue));
  font-size: 28px;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer__wrapper_contact-details-wrapper_social-icon a:hover i {
  color: rgb(var(--clr--light--blue));
}

.footer__wrapper_quick-links-wrapper {
  width: fit-content;
}

.footer__wrapper_quick-links-wrapper_heading {
  color: rgb(var(--clr--dark--blue));
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

.footer__wrapper_contact-details-email {
  color: rgb(var(--clr--light--blue));
  padding-left: 40px;
  background: url("/wp-content/uploads/2026/02/footer-email-icon.svg") no-repeat 0 3px / 30px;
  text-decoration: none;
}

.footer__wrapper_contact-details-email:hover {
  text-decoration: underline;
}

.footer__wrapper_quick-links-wrapper_nav-links {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer__wrapper_quick-links-wrapper_nav-links li {
  width: 100%;
}

.footer__wrapper_quick-links-wrapper_nav-links a {
  color: rgb(var(--clr--dark--blue)) !important;
  font-size: 19px;
  text-decoration: none;
  padding: 5px 0;
  background: transparent !important;
}

.footer__wrapper_quick-links-wrapper_nav-links a:hover {
  text-decoration: underline;
}

.footer__wrapper_copyright {
  width: 100%;
  position: relative;
}

.footer__wrapper_copyright p {
  font-size: 19px;
  text-align: center;
  line-height: 1.3;
  margin: 0 !important;
}

.footer__wrapper_privacy-menu {
  list-style: none;
  display: flex;
  gap: 0;
}

.footer__wrapper_privacy-menu a {
  color: rgb(var(--clr--dark--blue));
  font-size: 21px;
  line-height: 1.3;
  display: block;
  text-decoration: none;
  padding-inline: 10px;
}

.footer__wrapper_privacy-menu a:hover {
  text-decoration: underline;
}

.footer__wrapper_disclaimer p {
  font-size: 14px !important;
  margin: 7px 0 !important;
}